Subject: Re: bug#2648:

From: Glenn Morris <[email-masked]>
Date: Thu, 24 Jun 2010 17:18:18 -0400

Deniz Dogan wrote:

> It seems that the binding was removed in rev 98155 on October 15 2009.

Thanks. Feel free to close a bug if you notice it should be closed.

You just send a mail to ###-done@debbugs, as I did in this message.